PHP-Version 5.6 und 7.2 Fehler

Fragen und Tipps & Tricks zur Newsletter Software SuperMailer oder zum BirthdayMailer

Moderatoren: mirko, Wolfi

Antworten
webcheck
Beiträge: 2
Registriert: 21.03.2019, 00:10

Re: PHP-Version 5.6 und 7.2 Fehler

Beitrag von webcheck » 22.03.2019, 22:57

Ach, klar.
War mein Fehler, funktioniert jetzt!
Dankeschön.

Benutzeravatar
mirko
Beiträge: 21608
Registriert: 25.11.2001, 15:14
Wohnort: Leipzig
Kontaktdaten:

Re: PHP-Version 5.6 und 7.2 Fehler

Beitrag von mirko » 21.03.2019, 10:58

ist auch das halbwegs aktuelle Script installiert? Im Script steht oben ein Datum, das sollte auf das letzte Jahr lauten

webcheck
Beiträge: 2
Registriert: 21.03.2019, 00:10

PHP-Version 5.6 und 7.2 Fehler

Beitrag von webcheck » 21.03.2019, 00:27

Hallo,

habe die Newsletter Version 10.70 (registriert) Alle Updates sind gemacht.

Es ist definitiv so, dass das Anmelde- /Abmeldescript unter php-version 5.7. einwandfrei funktioniert und nach Umstellung auf php-version 7.2. kommt beim An- oder Abmelden Fehler 500 (weisse Seite)!

Was tun?
Bitte um Hilfe!
Danke

Antworten